#hc_r_globalWrap img{max-width:none}
#hc_r_content{font-size:12px;max-width:1120px!important}
.hc_page_home #hc_r_content{max-width:none!important}
.footer{
	text-align:left;
}

/*template 2*/
.hc_page_home .hc_r_layout_v8_full #hc_r_1 {
    margin:0;
    width: 100%;
}

.hc_page_home #hc_findAHotel {
    position: relative;
    background: url(https://media.datahc.com/Affiliates/37658/Brands/Image/guardian-template-2.jpg) no-repeat scroll center 0;
    background-size: cover;
}

.hc_page_home #hc_findAHotel .hc_m_outer {
    background: 0 0;
    border: 0;
    padding: 35px 0;
}

.hc_page_home #hc_findAHotel .hc_m_hd {
    background: 0 0;
    left: 0;
    padding-left: 0;
    position: absolute;
    top: -52px;
    width: 85%;
}

.hc_page_home #hc_findAHotel .hc_m_content {
    background: rgba(255,255,255,.9);
    margin: 0 auto;
    padding: 22px;
    width: 530px;
}

.hc_page_home .hc_r_layout_v8_full #hc_r_2b {
    clear: left;
    float: left;
    margin-left: 0;
    width: 100%;
}
.hc_page_home .hc_slogan{
	font-family:"Guardian Text Egyptian Web",'Guardian Egyptian Web',Georgia,serif;
	text-align:center;
}
.hc_page_home #hc_findAHotel .hc_slogan h1{
	color:#fff;
	font-family:"Guardian Text Egyptian Web",'Guardian Egyptian Web', Georgia,serif;
	font-size:5em;
	font-weight:700;
	padding:1em 0 0 0;
}
.hc_page_home .hc_slogan span{
	color:#fff;
	display:block;
	font-size:2em;
	font-weight:700;
	padding:0.5em 0 0 0;
	line-height:1.5em;
	margin:0 auto;
	width:360px;
}
.hc_page_home #hc_findAHotel .hc_m_hd h1, .hc_page_home #hc_selectedDeals, .hc_page_home #hc_viewedHotels {
    display: none !important;
}
.hc_page_home #hc_findAHotel .hc_f_submit{
	background:transparent url('https://cdn.datahc.com/content/images/desktop/whitelabel/poweredby_hotelscombined.png?cdn=1.0.2015.316002-C77305') no-repeat scroll center bottom;
	padding-bottom:40px;
}
.hc_page_home .hc_i_layout_v5 .hc_i_wrapper:nth-child(4n+1) {
    clear: left;
}

.hc_page_home .hc_i_layout_v5 .hc_i_wrapper:nth-child(2n+1) {
    clear: none;
}
.hc_page_home .hc_e_poweredBy{
	display:none;
}
.hc_page_home .hc_i_layout_v5 .hc_i_wrapper {
    width: 25%;
}

.hc_page_home #hc_r_1 .b1h, .hc_page_home #hc_r_1 .b2bh, .hc_page_home #hc_r_1 .b2h, .hc_page_home #hc_r_1 .b3bh, .hc_page_home #hc_r_1 .b3h, .hc_page_home #hc_r_1 .b4bh, .hc_page_home #hc_r_1 .b4h {
    display: none;
}

.hc_r_config{
    position:absolute;
    right:15%;
    top:-49px;
}
.hc_r_config ul li a{
	line-height:39px;
}
.hc_page_home #hc_r_content {
    max-width: none;
    margin-top:0;
}
.hc_page_home #hc_providerLogos,
.hc_page_home #hc_topDest {
    margin: 20px auto;
    max-width: 1210px;
}
.hc_page_home .hc_r_layout_v8_full #hc_r_3{display:none;}
.hc_f_viewDealButton .hc_f_btn_v8,
.hc_f_btn_v1, .hc_f_btn_v4, .hc_f_btn_v5, .hc_f_btn_v6, .hc_f_btn_v7, .hc_f_btn_v8, .hc_f_btn_v9, .hc_f_btn_v10, .hc_f_btn_v11, .hc_f_btn_v15, .hc_f_btn_v17, .hc_f_btn_v21, .hc_f_btn_v23, .hc_f_btn_v37, .hc_f_btn_v38{
    background:#1591fe;
    border-radius:3px;
	border:0;
    box-shadow:none;
    text-shadow:none;
}
.hc_f_viewDealButton .hc_f_btn_v8:hover,
.hc_f_btn_v1:hover, .hc_f_btn_v4:hover, .hc_f_btn_v5:hover, .hc_f_btn_v6:hover, .hc_f_btn_v7:hover, .hc_f_btn_v8:hover, .hc_f_btn_v9:hover, .hc_f_btn_v10:hover, .hc_f_btn_v11:hover, .hc_f_btn_v15:hover, .hc_f_btn_v17:hover, .hc_f_btn_v21:hover, .hc_f_btn_v23:hover, .hc_f_btn_v37:hover, .hc_f_btn_v38:hover {
    background:#22446a;
	border:0
}
.hc_m_v2 .b1h, .hc_m_v2 .b2h, .hc_m_v2 .b3h, .hc_m_v2 .b4h, 
.hc_m_v2 .b2bh, .hc_m_v2 .b3bh,.hc_m_v2 .b4bh,
#hc_sr_sort .b1h,#hc_sr_sort .b2h,#hc_sr_sort  .b3h,#hc_sr_sort .b4h, 
#hc_sr_sort .b2bh,#hc_sr_sort .b3bh,#hc_sr_sort .b4bh{
    display:none!important;
}
.hc_m_v2 .hc_m_outer {
    border:1px solid #1591fe!important;
    border-radius:3px;
    overflow:hidden;
    padding-left:0;
    padding-right:0;
}
.hc_bpg {
    text-align:left;
}
#hc_sr_sort .hc_filter .hc_m_content {
    margin:0;
}
#hc_sr_sort .hc_filter ul li{
    padding:10px;
}
#hc_sr_sort .hc_filter ul li.hc_selected {
    background:#22446a ; 
}
#hc_sr_sort .hc_filter ul li.hc_selected a {
   color:#fff!important;
}
#hc_sr_sort .hc_m_outer {
    border:1px solid #d8d8d8;
}
#hc_sr_sort .hc_filter .hc_m_hd h3 {
    line-height:34px;
    padding:0 10px;
}
.hc_ab_41842 .hc-pricepreferences {
    margin-top:5px;
}
.hc_m_v0 .b1h, .hc_m_v0 .b2h, .hc_m_v0 .b3h, .hc_m_v0 .b4h,
.hc_m_v0 .b2bh, .hc_m_v0 .b3bh, .hc_m_v0 .b4bh ,
.hc_m_v0 .hc_m_outer{
    border-color:#d8d8d8;
}
.hc_m_v0 .b1h {
    background-color:#d8d8d8;
}
#hc_bodyElements .hc_m_po.hc_f_cal .hc_m_close:hover{
    color:#333!important;
}
input.hc_f_error, select.hc_f_error, textarea.hc_f_error, .hc_f_error input, .hc_f_error select, .hc_f_error textarea{border-color:#b80000 }
#hc_bc{display:none}
.hc_page_hotel .hc_othersViewed{margin:10px 0}
.hc_ab_49716 .hc_f_t_date5 img{height:26px!important}
.hc_ab_9334 .hc-mapfilters__buttonlink{
background:#22446a
}
.hc_page .hotels_frontdoor_brands_hotelscombined_HotelFrontDoor_formContainer_hotelscombined_uwlResponsive{
background:transparent!important
} 
html:not([dir='rtl']) .keel-htc-uwl .form-search button:not(.Button-No-Standard-Style){
padding:.44em .6em;
}
.footer *,
.footer__navList--primary li,
.footer__navList--primary .footer__navItem{color:#fff;font-family:"Source Sans Pro",Helvetica,Arial,sans-serif;}
html:not([dir='rtl']) .keel-htc-uwl button:not(.Button-No-Standard-Style).countrySelector__trigger {
    background: none;
    border: 1px solid #6c7881;
    border-radius: 2px;
    color: #a8b0b7;
    cursor: pointer;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    font-size: .875rem;
    font-weight: 600;
    line-height: 1;
	padding:.625rem;
}
.hc_page .header-sitewide__tools a:hover{color:#fff}
.hc_page.hc_page_home #hc_findAHotel{padding:50px 0}
.hc_page .label{background:transparent;text-shadow:none;color:#4e4e4e
}
.hc_page .card, .hc_page .has-padding-medium{padding:0}
@media (min-width: 1200px) {
	.nav-primary,
    .nav-secondary {
        margin: 0 auto!important;
    }
}
@media (min-width: 972px) {
	.nav-primary,
    .nav-secondary {
        margin: auto!important;
        max-width: 972px!important;
    }
}
.nav-primary__link a:hover{
color:#f17935!important;
}
.keel-htc-uwl .footer a{text-decoration:underline}
.form-search button{border:1px solid #d5d9dc!important;border-left:0!important;background:transparent url(https://dvh1deh6tagwk.cloudfront.net/parent-theme/static/images/search-blue.5af45e6c9740fb1447bf0a46238d9efd.svg) no-repeat scroll center center!important;}
.icon-search:before{content:''!important;}
@media (min-width: 961px){
.header-navbar__branding {
 padding-top:14px!important;
 width:168px!important;
    }
}